Patchwork [meta-oe,v1,4/4] glib-2.0: depends on python-argparse-native

login
register
mail settings
Submitter Otavio Salvador
Date May 10, 2011, 2:51 p.m.
Message ID <1305039065-1326-4-git-send-email-otavio@ossystems.com.br>
Download mbox | patch
Permalink /patch/3653/
State New, archived
Headers show

Comments

Otavio Salvador - May 10, 2011, 2:51 p.m.
Signed-off-by: Otavio Salvador <otavio@ossystems.com.br>
---
 meta-oe/recipes-core/glib-2.0/glib-2.0_git.bb |    3 ++-
 1 files changed, 2 insertions(+), 1 deletions(-)

Patch

diff --git a/meta-oe/recipes-core/glib-2.0/glib-2.0_git.bb b/meta-oe/recipes-core/glib-2.0/glib-2.0_git.bb
index f95d162..51b0448 100644
--- a/meta-oe/recipes-core/glib-2.0/glib-2.0_git.bb
+++ b/meta-oe/recipes-core/glib-2.0/glib-2.0_git.bb
@@ -1,10 +1,11 @@ 
 require glib.inc
 
 PE = "1"
+PR = "r1"
 
 DEFAULT_PREFERENCE = "-1"
 
-DEPENDS += "libffi" 
+DEPENDS += "libffi python-argparse-native"
 
 SRC_URI = "git://git.gnome.org/glib;protocol=git;branch=master \
            file://configure-libtool.patch \